2.76テストビルド・PointDensityの不具合の直し方

投稿ツリー


このトピックの投稿一覧へ

通常 2.76テストビルド・PointDensityの不具合の直し方

msg# 1
depth:
0
前の投稿 - 次の投稿 | 親投稿 - 子投稿.1 .2 | 投稿日時 2015/9/5 16:32
mura  長老 居住地: 東京も長いけど基本寒い地方ですね  投稿数: 377

この書き込みには、まだ出ていない2.76の新機能PointDensityの不具合をデイリービルド版で見つけたので注意しましょう、という文章が書かれていました。

ですがPointDensityが参照しているパーティクルの使い方を適正にして不具合が止まったので、それが原因だろうと見て、経緯を書いた文章は削除することにしました。

「パーティクルの use modifier stack をオンにした時は、パーティクルを設定しているオブジェクトのモディファイヤ(この場合はキャラのサブディビジョン・サーフェイスなのですが)の表示細分化数とレンダリング細分化数を合わせなければパーティクルが正しく機能しないところを、合わせなかった、それを参照したPointDensityの表示がおかしくなった」

というのが不具合の原因だろうと結論しました。それで確かに直るようです。

関係のない他の設定の変更でも不具合が止まったように見えましたし、デイリービルドのPointDensityで保存ファイルに異常が出たことがあるので、早く知らせた方がいいという考えだったのですが、お騒がせ致しましたという結果になりました。(^^;)

もしも本当にバグだったら困るので、使っているCyclesレンダラでのライトパス設定やレンダーパスを変更して直ったように見えた経緯があるということだけ書き残しておきます。

いやあ、どっと疲れました…お騒がせ致しました。

投票数:0 平均点:0.00

  条件検索へ


クイックリンク

2013/11/15版
●Blender.org
BlenderFoundation
- Blenderのダウンロード
- オープンプロジェクト
- 公式ストア

●マニュアルなど
公式マニュアル(途中)
JBDP2.5 Wiki
CGRad Project
Project-6B(6B計画)

●チュートリアルなど
公式チュート等
その他チュートリンク集
公式動画チュートリアル
Blender Cookie
Blenderで3DCG制作日記
BlenderVideos.com
Blender 3D: Noob to Pro
blenderguru

●日本語コミュニティ
Blender@2ch
BLUG.JP(FBページ)
(BLender User Group of JAPAN)

-旧BLUG.JP
-blugjpまとめ
ぶれんだちゃん*(ツイッター)

●実写合成(日本語)
CGCompo

●合成エフェクト(日本語)
tomo@web

●Cycles
Blender Cycles memo

●Freestyle(日本語)
公式マニュアル
使用例
スザンぬクラブ

●ニュース(英文)
BlenderNation

●Blenderコミュニティ
blenderartists.org
- フォーラム
- 記事検索
- New feature tests
- Model Repository

●Blender Q&A
- Blender Stack Exchange

●テストビルド
Graphicall.org(非公式)
Buildbot(自動生成)

●開発関連
開発情報
開発ドキュメント
公式開発ブログ
Blender開発者サイト
- バグトラッカー
- 旧バグトラッカー(閲覧用)
- パッチトラッカー
- 旧パッチトラッカー(閲覧用)
SVNコミットログ

●GameBlender
公式マニュアル
専用API
バグトラッカーなど
旧バグトラッカー(閲覧用)
Bullet 物理演算ライブラリ

●外部レンダラ
YafRay
LuxRender 私家版資料
Mitsuba

●アドオン
公式スクリプトカタログ
BlenderArtists::python & plugins

●アドオン開発
最新 PythonAPI
Python Japan User's Group

●モデル&マテリアル
Blender Model Repository
Kator Legaz 3D Model
Blend Swap
blender-materials.org

●日本語化・翻訳サイト
Blender日本語化関連(blugjpまとめ)
日本語化の設定(2.4xのみ)

●2.4x用スクリプトとAPI
公式(日本語:下側参照)
L-System(2.5以降は同梱)
Python API リファレンス(2.4x用)

2.4x以前ではPythonフルセットが別途必要になることがあります。
旧Pythonバージョン

●2.4x用プラグイン(Python以外)
Blender Plugin Repository

ログイン

ユーザ名:

パスワード:



パスワード紛失